<html>
<head>
<title>package ti.bios.power.utils</title>
<link rel="stylesheet" type="text/css" href="../../../../xdoc.css" />
</head>
<body><div id="xdocWrapper"><div id="xdocContent">
<table class="xdocHdr"><tr>
<td class="xdocHdrTitle"><span class="xdoc-kw1">package</span> <span class="xdoc-id">ti.bios.power.utils</span></td>
<td class="xdocHdrArrow">&nbsp;&nbsp;&nbsp;</td>
</table>
<div class=xdocHdrIndex><a class=xdocHdrIndex title="right-click to capture" href="../../../../index.html#ti/bios/power/utils/package.html">index URL</a></div>
<ul class="xdocToc">
<li class="xdocToc"><a class="xdocToc" href="#spec-synop">XDCspec declarations</a></li>
</ul>
<table class="xdocLabel"><tr>
<td class="xdocLabelLeft"><tt><span class="xdoc-id">XDCspec</span></tt> declarations</td>
<td class="xdocLabelRight">sourced in <a class="xdocLink" href="../../../../ti/bios/power/utils/package-src.html"><span class="xdocLabelFile">ti/bios/power/utils/package.xdc</span></a></td>
</tr></table>
<div class="xdocSynX">
<div class="xdocSynCode">
<tt></tt><span class="xdoc-kw1">package</span> <go><span class="xdoc-id">ti.bios.power.utils</span></go> [1, 0, 0] {
</div>
<div class="xdocSynSpacer">&nbsp;</div>
<div class="xdocSynCode">
<tt></tt>}
</div>
</div>
<div id="xdocDate">generated on Fri, 09 Dec 2011 22:21:59 GMT</div>
</div></div></body>
</html>
